VDB-79863 · CVE-2015-8467 · BID 79735

Samba up to 4.3.2 Windows Active Directory Server access control

CVSS Meta Temp Score
CVSS is a standardized scoring system to determine possibilities of attacks. The Temp Score considers temporal factors like disclosure, exploit and countermeasures. The unique Meta Score calculates the average score of different sources to provide a normalized scoring system.
Current Exploit Price (≈)
Our analysts are monitoring exploit markets and are in contact with vulnerability brokers. The range indicates the observed or calculated exploit price to be seen on exploit markets. A good indicator to understand the monetary effort required for and the popularity of an attack.
CTI Interest Score
Our Cyber Threat Intelligence team is monitoring different web sites, mailing lists, exploit markets and social media networks. The CTI Interest Score identifies the interest of attackers and the security community for this specific vulnerability in real-time. A high score indicates an elevated risk to be targeted for this vulnerability.
7.3$0-$5k0.00

A vulnerability was found in Samba up to 4.3.2 (File Transfer Software). It has been classified as critical. This affects an unknown function of the component Windows Active Directory Server. The manipulation with an unknown input leads to a access control vulnerability. CWE is classifying the issue as CWE-264. This is going to have an impact on confidentiality, and availability.

The weakness was presented 12/18/2015 by Andrew Bartlett with The Samba Team as CVE-2015-8467.html as confirmed advisory (Website). It is possible to read the advisory at samba.org. This vulnerability is uniquely identified as CVE-2015-8467 since 12/04/2015. It is possible to initiate the attack remotely. No form of authentication is needed for exploitation. The technical details are unknown and an exploit is not publicly available. The attack technique deployed by this issue is T1068 according to MITRE ATT&CK.

The vulnerability scanner Nessus provides a plugin with the ID 87684 (Debian DSA-3433-1 : samba - security update), which helps to determine the existence of the flaw in a target environment. It is assigned to the family Debian Local Security Checks and running in the context l. The commercial vulnerability scanner Qualys is able to test this issue with plugin 168811 (OpenSuSE Security Update for samba (openSUSE-SU-2016:1064-1)).

Upgrading to version 4.1.22, 4.2.7 or 4.3.3 eliminates this vulnerability. A possible mitigation has been published 3 weeks after the disclosure of the vulnerability.

The vulnerability is also documented in the databases at Tenable (87684), SecurityFocus (BID 79735†), SecurityTracker (ID 1034493†) and Vulnerability Center (SBV-55444†).

Productinfo

Type

Name

Version

License

CPE 2.3info

CPE 2.2info

CVSSv4info

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB Vector: 🔍
VulDB Reliability: 🔍

CVSSv3info

VulDB Meta Base Score: 7.5
VulDB Meta Temp Score: 7.3

VulDB Base Score: 7.5
VulDB Temp Score: 7.2
VulDB Vector: 🔍
VulDB Reliability: 🔍

NVD Base Score: 7.5
NVD Vector: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Reliability: 🔍

NVD Base Score: 🔍

Exploitinginfo

Class: Access control
CWE: CWE-264
CAPEC: 🔍
ATT&CK: 🔍

Local: No
Remote: Yes

Availability: 🔍
Status: Not defined

EPSS Score: 🔍
EPSS Percentile: 🔍

Price Prediction: 🔍
Current Price Estimation: 🔍

0-Dayunlockunlockunlockunlock
Todayunlockunlockunlockunlock

Nessus ID: 87684
Nessus Name: Debian DSA-3433-1 : samba - security update
Nessus File: 🔍
Nessus Risk: 🔍
Nessus Family: 🔍
Nessus Context: 🔍

OpenVAS ID: 850584
OpenVAS Name: SuSE Update for samba openSUSE-SU-2016:1064-1 (samba)
OpenVAS File: 🔍
OpenVAS Family: 🔍

Qualys ID: 🔍
Qualys Name: 🔍

Threat Intelligenceinfo

Interest: 🔍
Active Actors: 🔍
Active APT Groups: 🔍

Countermeasuresinfo

Recommended: Upgrade
Status: 🔍

Reaction Time: 🔍
0-Day Time: 🔍
Exposure Time: 🔍

Upgrade: Samba 4.1.22/4.2.7/4.3.3
Patch: b000da128b5fb519d2d3f2e7fd20e4a25b7dae7d

Timelineinfo

12/04/2015 🔍
12/16/2015 +12 days 🔍
12/18/2015 +2 days 🔍
12/18/2015 +0 days 🔍
12/18/2015 +0 days 🔍
12/23/2015 +5 days 🔍
12/29/2015 +6 days 🔍
12/30/2015 +1 days 🔍
01/02/2016 +3 days 🔍
01/04/2016 +2 days 🔍
07/01/2022 +2370 days 🔍

Sourcesinfo

Product: samba.org

Advisory: CVE-2015-8467.html
Researcher: Andrew Bartlett
Organization: The Samba Team
Status: Confirmed
Confirmation: 🔍

CVE: CVE-2015-8467 (🔍)
OVAL: 🔍

SecurityFocus: 79735 - Samba Active Directory CVE-2015-8467 Denial of Service Vulnerability
SecurityTracker: 1034493
Vulnerability Center: 55444 - Samba Remote Restrictions Bypass due to Improper Check for Administrative Privileges when Creating Machine Accounts, Medium

Entryinfo

Created: 12/18/2015 03:14 PM
Updated: 07/01/2022 12:51 PM
Changes: 12/18/2015 03:14 PM (67), 06/20/2018 08:29 AM (27), 07/01/2022 12:51 PM (6)
Complete: 🔍
Cache ID: 100:36E:40

Discussion

No comments yet. Languages: en.

Please log in to comment.

Do you want to use VulDB in your project?

Use the official API to access entries easily!